version: 1.3.3
files:
  - url: Marsal-Setup-1.3.3.exe
    sha512: nsdzuTc8raDX5BErxhN2rkxFoNuq+qnB2GVaSjs+kciSRf3DlXYVLt8zIZ2SowK9+kiRUxxwThRJTKBnrBEskw==
    size: 111226579
path: Marsal-Setup-1.3.3.exe
sha512: nsdzuTc8raDX5BErxhN2rkxFoNuq+qnB2GVaSjs+kciSRf3DlXYVLt8zIZ2SowK9+kiRUxxwThRJTKBnrBEskw==
releaseDate: '2026-09-02T14:09:05.009Z'
